SFTPGO-GEN-COMPLETION-FISH(1)

NAME
sftpgo-gen-completion-fish - Generate the autocompletion script for fish

SYNOPSIS
sftpgo gen completion fish

DESCRIPTION
Generate the autocompletion script for the fish shell.

To load completions in your current shell session:

$ sftpgo gen completion fish | source

To load completions for every new session, execute once:

$ sftpgo gen completion fish > ~/.config/fish/completions/sftpgo.fish

You will need to start a new shell for this setup to take effect.

OPTIONS
-h, --help[=false]
    help for fish

SEE ALSO
sftpgo-gen-completion(1)